<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/estilos.css">
    
</head>
<body>
   <header class="hero">
       <div class="container">
           <nav class="nav">
               <a href="#" class="nav__items nav__items--cta">Contactame ahora</a>
               <a href="#" class="nav__items">Sobre mi</a>
               <a href="#" class="nav__items">Proyectos</a>
           </nav>
           <section class="hero__container">
               <div class="hero__texts">
                   <h1 class="hero__title">
                       Hola soy Erik Canseco 
                   </h1>
                   <h2 class="hero__subtitle">
                        Transformando ideas en realidad 
                   </h2>
                   <a href="#" class="hero__cta">Contactame ahora</a>
               </div>
           </section>
       </div>
       <div class="hero__wave" style="overflow: hidden;" >
            <svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;">
                <path d="M0.00,49.98 C149.99,150.00 349.20,-49.98 500.00,49.98 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #fff;">
                </path>
            </svg>
        </div>
   </header>

   <main>
       <section class="presentation container">
           <img src="assets/m7.svg" alt="" class="presentation__picture">
           <h2 class="subtitle">Mi nombre es: Erik Canseco</h2>
           <p class="presentation__copy">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sit sequi dolorem iste. Et ab quaerat ipsam veritatis dolore animi fuga ad, 
               nostrum asperiores unde, doloribus impedit harum perspiciatis sapiente repellendus.
            </p>
            <a href="#" class="presentation__cta">Contactame ahora </a>
       </section>
       <section class="about container">
           <div class="about__text">
               <h2 class="subtitle">Mis habilidades</h2>
               <p class="about_paragraph">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quibusdam iure voluptates fugiat incidunt rerum nulla magni repellendus consectetur mollitia, reprehenderit doloribus quidem pariatur soluta laborum inventore voluptas cumque perspiciatis eius.</p>
               <p class="about_paragraph">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quibusdam iure voluptates fugiat incidunt rerum nulla magni repellendus consectetur mollitia, reprehenderit doloribus quidem pariatur soluta laborum inventore voluptas cumque perspiciatis eius.</p>
           </div>
           <figure class="about__img">
               <img src="assets/fahim-muntashir-aCeVa_v7OYg-unsplash.jpg" alt="" class="about_picture">
           </figure>
           <figure class="about__img about__img--left">
                <img src="assets/undraw_Developer_activity_re_39tg.png" alt="" class="about_picture">
            </figure>
            <div class="about__text">
                    <h2 class="subtitle">Sobre mi trabajo</h2>
                    <p class="about_paragraph">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quibusdam iure voluptates fugiat incidunt rerum nulla magni repellendus consectetur mollitia, reprehenderit doloribus quidem pariatur soluta laborum inventore voluptas cumque perspiciatis eius.</p>
                    <p class="about_paragraph">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quibusdam iure voluptates fugiat incidunt rerum nulla magni repellendus consectetur mollitia, reprehenderit doloribus quidem pariatur soluta laborum inventore voluptas cumque perspiciatis eius.</p>
                </div>

       </section>
       <section>
      <section class="projects">
          <div class="container">
              <h2 class="subtitle">Mis Proyectos</h2>
              <div class="projects__grid">
                  <article class="projects__item">
                      <img src="assets/duncan-kidd-fniDT9K7rkw-unsplash.jpg" alt="" class="projects__img">
                      <div class="projects__hover">
                          <h2 class="projects_title">Proyecto</h2>
                          <i class="fa fa-file-text projects__icon"></i>
                      </div>
                  </article>
                  <article class="projects__item">
                    <img src="assets/screen-post-1y4KEegTACo-unsplash.jpg" alt="" class="projects__img">
                    <div class="projects__hover">
                        <h2 class="projects_title">Proyecto</h2>
                        <i class="fa fa-file-text projects__icon"></i>
                    </div>
                </article>
                <article class="projects__item">
                    <img src="assets/vadim-kaipov-yuL_IMlWK8s-unsplash.jpg" alt="" class="projects__img">
                    <div class="projects__hover">
                        <h2 class="projects_title">Proyecto</h2>
                        <i class="fa fa-file-text projects__icon"></i>
                    </div>
                </article>
                <article class="projects__item">
                    <img src="assets/marco-nenzi-QCxnIRqBFos-unsplash.jpg" alt="" class="projects__img">
                    <div class="projects__hover">
                        <h2 class="projects_title">Proyecto</h2>
                        <i class="fa fa-file-text projects__icon"></i>
                    </div>
                </article>
                <article class="projects__item">
                    <img src="assets/mohammad-rahmani-LrxSl4ZxoRs-unsplash.jpg" alt="" class="projects__img">
                    <div class="projects__hover">
                        <h2 class="projects_title">Proyecto</h2>
                        <i class="fa fa-file-text projects__icon"></i>
                    </div>
                </article>
              </div>
          </div>
      </section>
      <section class="testimony container">
          <h2 class="subtitle">¿Que dicen de nosotros?</h2>

          <div class="testimony__grid">
             
            <article class="testimony__item">
                 <div class="testimony__person">
                    <img src="assets/m7.svg" alt="" class="testimony__img">
                    <div class="testimony__texts">
                        <h3 class="testimony__name">Erik Canseco</h3>
                        <p class="testimony__verification">Desarrollador Android</p>
                    </div>
                 </div>
                 <p class="testimony__review">Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium nobis ducimus sed odit modi cupiditate aspernatur. Cumque nihil ex expedita totam deleniti tenetur adipisci, porro facilis perspiciatis officiis, nulla dolore?</p>
             </article>

             <article class="testimony__item">
                <div class="testimony__person">
                   <img src="assets/m7.svg" alt="" class="testimony__img">
                   <div class="testimony__texts">
                       <h3 class="testimony__name">Erik Canseco</h3>
                       <p class="testimony__verification">Desarrollador Android</p>
                   </div>
                </div>
                <p class="testimony__review">Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium nobis ducimus sed odit modi cupiditate aspernatur. Cumque nihil ex expedita totam deleniti tenetur adipisci, porro facilis perspiciatis officiis, nulla dolore?</p>
            </article>
            
          </div>
      </section>
   </main>

   <footer class="footer">
       <div class="container footer__grid">
           <nav class="nav nav--footer">
               <a class="nav__items nav__items--footer" href="">Inicio</a>
               <a class="nav__items nav__items--footer" href="">Sobre mi</a>
               <a class="nav__items nav__items--footer" href="">Mis skills</a>
               <a class="nav__items nav__items--footer" href="">Proyectos</a>
           </nav>
           <section class="footer__contact">
                <h3 class="footer__title">Contactame</h3>
                <div class="footer__icons">
                    <span class="footer__container-icons">
                        <a class ="fab fa-facebook-f footer__icon" href="#"></a>
                    </span>
                    <span class="footer__container-icons">
                        <a class ="fab fa-twitter footer__icon" href="#"></a>
                    </span>
                    <span class="footer__container-icons">
                        <a class ="fab fa-whatsapp footer__icon" href="#"></a>
                    </span>
                </div>
           </section>
       </div>
   </footer>
    <script src="https://kit.fontawesome.com/f955c68031.js"
    crossorigin="anonymous"></script>
    
</body>
</html>